# Visualization
TKService
AlienImage

# AlienImage_SUNRFFileHeader Struct Reference

`#include <AlienImage_SUNRFFileHeader.hxx>`

## Data Fields

int | ras_magic
int | ras_width
int | ras_height
int | ras_depth
int | ras_length
int | ras_type
int | ras_maptype
int | ras_maplength

## Field Documentation

int AlienImage_SUNRFFileHeader::ras_depth

int AlienImage_SUNRFFileHeader::ras_height

int AlienImage_SUNRFFileHeader::ras_length

int AlienImage_SUNRFFileHeader::ras_magic

int AlienImage_SUNRFFileHeader::ras_maplength

int AlienImage_SUNRFFileHeader::ras_maptype

int AlienImage_SUNRFFileHeader::ras_type

int AlienImage_SUNRFFileHeader::ras_width

The documentation for this struct was generated from the following file:

- AlienImage_SUNRFFileHeader.hxx